Bug 435088 - Default path for TrueType fonts not up to date
Default path for TrueType fonts not up to date
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gd (Show other bugs)
5.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Moskovcak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 05:38 EST by Olle Liljenzin
Modified: 2015-02-01 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-13 10:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for gd.spec (314 bytes, patch)
2008-02-27 05:38 EST, Olle Liljenzin
no flags Details | Diff

  None (edit)
Description Olle Liljenzin 2008-02-27 05:38:29 EST
Description of problem:
xorg-x11-fonts-truetype installs in /usr/share/X11/fonts/TTF, but the new
location is not in DEFAULT_FONTPATH

Version-Release number of selected component (if applicable):
gd-2.0.33-9.3.fc6
Comment 1 Olle Liljenzin 2008-02-27 05:38:30 EST
Created attachment 296044 [details]
patch for gd.spec
Comment 2 Radek Vokal 2010-04-13 10:19:52 EDT
This issue is considered as a low priority issue. If you feel that the priority should be raised, please contact redhat.com/support

Note You need to log in before you can comment on or make changes to this bug.